Bug 69164 - TUI Novell data screen has bad title
TUI Novell data screen has bad title
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: printconf (Show other bugs)
1.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-07-18 11:53 EDT by Tim Waugh
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-22 07:52:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2002-07-18 11:53:36 EDT
Description of Problem:
The data edit screen for NCP queues says:

Jetdirect (JETDIRECT) Data

Enter the Jetdirect ip and port to use.

Share:
Queue:
User:
Passwd:

The title and text are of course wrong.
Comment 1 Tim Waugh 2002-07-18 11:57:04 EDT
Also the bottom line of the main screen reads:

... <F12> next screen

But F12 doesn't do anything.
Comment 2 Tim Waugh 2002-07-22 07:52:05 EDT
Fixed package is redhat-config-printer-0.4.15-1. (Can't figure out the F12 
issue and it's much more minor.)
Comment 3 Jay Turner 2002-09-03 23:16:21 EDT
Fix confirmed with redhat-config-printer-.0.4-23-1.

Note You need to log in before you can comment on or make changes to this bug.